.text_box {  border-style: groove}
.login {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; color: #000000}
.motdepasse {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #000000}
.tab				
	{
		width: 97%;
		margin-left: 3%;
	}

.liste {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; color: #000000}
.footer {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #FFFFFF; text-decoration: none;}
.bande {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #990000}
.langue {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; color: #FFFFFF}
.texte {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
.texte_blanc {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF}
.texte_petit {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000}
.texte_gras {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000}
.texte_sous_titre {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000}
.texte_titre {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #000000}
.texte_titre_temoignage {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bolder; color: #000000}
.texte_gras_temoignage {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FF9900}
.texte_titre_jaune {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FF9900}
.texte_menu {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #CCCCCC}
.titre {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FF9900}



.lien 					{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: underline;}
.lien:hover				{text-decoration: none;}
.lien_petit 			{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; text-decoration: underline;}
.lien_petit:hover 		{text-decoration: none;}
.lien_grand 			{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; text-decoration: underline;}
.lien_grand:hover 		{text-decoration: none;}
.lien_gratuit 			{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; font-weight: bold; text-decoration: underline; color: #009900;}
.lien_gratuit:hover 	{text-decoration: none;}
.lien_gras 				{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: underline;}
.lien_gras:hover 		{text-decoration: none;}
.lien_menu 				{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: underline;}
.lien_menu:hover 		{text-decoration: none;}
.lien_suivant 			{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: underline; color: #000000}
.lien_suivant:hover		{text-decoration: none;}

.liste_gras 			{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; color: #000000}
.liste_gras:hover		{text-decoration: underline;}
.liste_elem 			{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; color: #000000}
.liste_elem:hover		{text-decoration: underline;}

.warning 				{font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FF0000}

.td_right 				{border-right: #999999 2px solid;}
.td_right_bottom 		{border-right: #999999 2px solid;border-bottom: #999999 2px solid;}
.td_bottom 				{border-bottom: #999999 2px solid;}
a:hover 				{text-decoration: underline}
.norepeat 				{background-repeat: no-repeat}
.td_ligne				{background-color: #FEEDC3;}



@media (max-width: 768px) {
.desktop-only { display:none; }
}




